Servers - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Operating system Support 64 bit Linux Kernel version 2.6 or higher for Proliant Gen10

 
Highlighted
Occasional Contributor

Operating system Support 64 bit Linux Kernel version 2.6 or higher for Proliant Gen10

Hi Team,

 

Can you please confirm if Gen-10 Proliant Servers have Operating system Support 64 bit Linux Kernel version 2.6 or higher supported.

1 REPLY 1
Highlighted
HPE Pro

Re: Operating system Support 64 bit Linux Kernel version 2.6 or higher for Proliant Gen10

Hi

Refer below link to check Minimum Required RHEL Version for HPE ProLiant servers.

https://techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/redhat_linux.aspx

 

I am an HPE Employee

Accept or Kudo